Bug 801930 - [abrt] empathy-3.3.5-3.fc17: cogl_object_ref: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.3.5-3.fc17: cogl_object_ref: Process /usr/bin/empathy-accoun...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:cd00a8fe6b807320ba5ee2823e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 16:11 EST by Ví­ctor Daniel
Modified: 2013-07-31 14:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:40:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.10 KB, text/plain)
2012-03-09 16:11 EST, Ví­ctor Daniel
no flags Details
File: backtrace (43.58 KB, text/plain)
2012-03-09 16:11 EST, Ví­ctor Daniel
no flags Details
File: maps (85.84 KB, text/plain)
2012-03-09 16:11 EST, Ví­ctor Daniel
no flags Details
File: backtrace (42.39 KB, text/plain)
2012-03-27 06:55 EDT, Ryan Farmer
no flags Details

  None (edit)
Description Ví­ctor Daniel 2012-03-09 16:11:34 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/empathy-accounts
crash_function: cogl_object_ref
executable:     /usr/bin/empathy-accounts
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            4630
pwd:            /home/vdmo
reason:         Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
time:           Fri 09 Mar 2012 04:00:10 PM COT
uid:            1000
username:       vdmo
var_log_messages: Mar  9 16:00:11 sistemas6 abrt[4907]: Saved core dump of pid 4630 (/usr/bin/empathy-accounts) to /var/spool/abrt/ccpp-2012-03-09-16:00:10-4630 (47718400 bytes)
xsession_errors: 

backtrace:      Text file, 44631 bytes
dso_list:       Text file, 16484 bytes
maps:           Text file, 87902 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sistemas6.summan.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=406969e497946f3d5577918500000025-1331322403.250768-392552275
:GNOME_KEYRING_CONTROL=/tmp/keyring-HGSspD
:IMSETTINGS_MODULE=none
:USER=vdmo
:USERNAME=vdmo
:MAIL=/var/spool/mail/vdmo
:PATH=/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vdmo/.local/bin:/home/vdmo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vdmo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1396
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vdmo
:SHLVL=1
:LOGNAME=vdmo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Msegk2nHFA,guid=4d49e9dafeaa358d8144d01b00000046
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vdmo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vdmo-6M1xkz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1400,unix/unix:/tmp/.ICE-unix/1400
:GPG_AGENT_INFO=/tmp/keyring-HGSspD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-HGSspD/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3389

smolt_data:
:
:
:General
:=================================
:UUID: 8490ba6b-9fe7-4a60-ad5e-3b0f4ba6a63d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2399
:System Memory: 3755
:System Swap: 5791
:Vendor: Dell Inc.
:System: Latitude E5410 0001
:Form factor: Laptop
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1065) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(5348:5760:4136:1065) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(32902:15152:4136:1065) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1065) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1065) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1065) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1065) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1065) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1065) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:59426:4136:1065) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:58486:4136:1065) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59442:4136:1065) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1065) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1065) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1065) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_sistemas6-lv_root / ext4 4096 4096 13092026 11897384 11766334 3276800 3157310 3157310
:/dev/sda2 /boot ext4 1024 1024 508745 408204 382604 128016 127777 127777
:/dev/mapper/vg_sistemas6-lv_kvm WITHHELD xfs 4096 4096 37189896 32779669 32779669 148832256 148832250 148832250
:/dev/mapper/luks-3d0fc4db-33f4-4216-ae77-78014e3a23a5 /home ext4 4096 4096 26174432 12626487 11315793 6553600 6471997 6471997
:
Comment 1 Ví­ctor Daniel 2012-03-09 16:11:37 EST
Created attachment 569000 [details]
File: dso_list
Comment 2 Ví­ctor Daniel 2012-03-09 16:11:39 EST
Created attachment 569001 [details]
File: backtrace
Comment 3 Ví­ctor Daniel 2012-03-09 16:11:41 EST
Created attachment 569002 [details]
File: maps
Comment 4 Ryan Farmer 2012-03-27 06:55:50 EDT
I was attempting to take a picture with the Take Picture button in the Avatar selection file dialog.

backtrace_rating: 4
Package: empathy-3.3.92-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Ryan Farmer 2012-03-27 06:55:54 EDT
Created attachment 573017 [details]
File: backtrace
Comment 6 Robert Swain 2012-04-04 03:02:17 EDT
Clicked on take a photo for an MSN account

backtrace_rating: 4
Package: empathy-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 15:46:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 14:40:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.